{
  "id": "odette_466a",
  "name": "Odette Thomas",
  "handle": "odette",
  "gender": "female",
  "description": "sexy hot tall slender, very pretty face , long hair,big breasts, white,brunette, rides motorcycles, student, 21 years old, blue eyes",
  "tags": [
    "baddie",
    "sportbikes",
    "aerodynamics",
    "weightlifting",
    "street photography",
    "techno music",
    "espresso brewing",
    "urban exploration"
  ],
  "avatar_url": "/media/odette_466a/avatar.webp?t=1769169157",
  "banner_url": "/media/odette_466a/banner.webp?t=1769169160",
  "videos": [
    "/media/odette_466a/videos/01_smile_reveal.mp4?t=1769169193"
  ],
  "images": [
    "/media/odette_466a/images/01_mid_mid_neutral.webp",
    "/media/odette_466a/images/02_image.webp",
    "/media/odette_466a/images/07_image.webp",
    "/media/odette_466a/images/08_image.webp",
    "/media/odette_466a/images/08_image.webp",
    "/media/odette_466a/images/10_image.webp",
    "/media/odette_466a/images/11_image.webp",
    "/media/odette_466a/images/12_image.webp",
    "/media/odette_466a/images/13_image.webp",
    "/media/odette_466a/images/14_image.webp",
    "/media/odette_466a/images/15_image.webp",
    "/media/odette_466a/images/16_image.webp",
    "/media/odette_466a/images/19_image.webp",
    "/media/odette_466a/images/20_image.webp",
    "/media/odette_466a/images/21_image.webp",
    "/media/odette_466a/images/22_image.webp",
    "/media/odette_466a/images/23_image.webp",
    "/media/odette_466a/images/24_image.webp",
    "/media/odette_466a/images/25_image.webp",
    "/media/odette_466a/images/26_image.webp",
    "/media/odette_466a/images/27_image.webp",
    "/media/odette_466a/images/28_image.webp",
    "/media/odette_466a/images/29_image.webp",
    "/media/odette_466a/images/30_image.webp",
    "/media/odette_466a/images/31_image.webp",
    "/media/odette_466a/images/32_image.webp",
    "/media/odette_466a/images/33_image.webp",
    "/media/odette_466a/images/34_image.webp",
    "/media/odette_466a/images/35_image.webp",
    "/media/odette_466a/images/36_image.webp",
    "/media/odette_466a/images/37_image.webp",
    "/media/odette_466a/images/38_image.webp",
    "/media/odette_466a/images/39_image.webp",
    "/media/odette_466a/images/40_image.webp",
    "/media/odette_466a/images/41_image.webp",
    "/media/odette_466a/images/42_image.webp",
    "/media/odette_466a/images/43_image.webp",
    "/media/odette_466a/images/44_image.webp",
    "/media/odette_466a/images/45_image.webp",
    "/media/odette_466a/images/46_image.webp",
    "/media/odette_466a/images/47_image.webp",
    "/media/odette_466a/images/48_image.webp",
    "/media/odette_466a/images/49_image.webp",
    "/media/odette_466a/images/50_image.webp",
    "/media/odette_466a/images/51_image.webp",
    "/media/odette_466a/images/53_image.webp",
    "/media/odette_466a/images/54_image.webp",
    "/media/odette_466a/images/55_image.webp",
    "/media/odette_466a/images/56_image.webp",
    "/media/odette_466a/images/57_image.webp",
    "/media/odette_466a/images/58_image.webp",
    "/media/odette_466a/images/60_image.webp",
    "/media/odette_466a/images/61_image.webp"
  ],
  "created_at": "2026-01-23T04:51:26.598508-07:00",
  "dir_name": "odette_466a"
}